import { ComputedRef } from 'vue'
import { State, Getters } from '../types'
export declare type ComputedGetters<N = any, E = N> = {
  [key in keyof Getters<N, E>]: ComputedRef<Getters<N, E>[key]>
}
declare const _default: (state: State) => ComputedGetters
export default _default
